package com.lightinit.hsdataportal.json.pojo;

/**
 * Created by Mr.Yao on 2018/1/12.
 */
public class PingResultEntity {
    private boolean Reachable=false;
    private String IpAddress="";

    public boolean isReachable() {
        return Reachable;
    }

    public void setReachable(boolean reachable) {
        Reachable = reachable;
    }

    public String getIpAddress() {
        return IpAddress;
    }

    public void setIpAddress(String ipAddress) {
        IpAddress = ipAddress;
    }
}
